@font-face {
    font-family: 'Noe Text';
    src: url('NoeText-Regular.woff2') format('woff2'),
        url('NoeText-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Noe Text';
    src: url('NoeText-SemiboldItalic.woff2') format('woff2'),
        url('NoeText-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Noe Text';
    src: url('NoeText-Semibold.woff2') format('woff2'),
        url('NoeText-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Noe Text Book';
    src: url('NoeText-Book.woff2') format('woff2'),
        url('NoeText-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Noe Text';
    src: url('NoeText-RegularItalic.woff2') format('woff2'),
        url('NoeText-RegularItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Noe Text';
    src: url('NoeText-Black.woff2') format('woff2'),
        url('NoeText-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Noe Text Book';
    src: url('NoeText-BookItalic.woff2') format('woff2'),
        url('NoeText-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Noe Text';
    src: url('NoeText-BlackItalic.woff2') format('woff2'),
        url('NoeText-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Noe Text';
    src: url('NoeText-Bold.woff2') format('woff2'),
        url('NoeText-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Noe Text';
    src: url('NoeText-BoldItalic.woff2') format('woff2'),
        url('NoeText-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

